Commit 23c593ef authored by Jan Möbius's avatar Jan Möbius

Removed check for Qt less than 5

parent cd23dfb9
......@@ -101,7 +101,4 @@ void InfoVolumeMeshObjectPlugin::slotAllCleared()
{
}
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( InfoVolumeMeshObjectPlugin , InfoVolumeMeshObjectPlugin );
#endif
......@@ -71,9 +71,7 @@ class InfoVolumeMeshObjectPlugin : public QObject, BaseInterface, LoggingInterfa
Q_INTERFACES(BaseInterface)
Q_INTERFACES(LoggingInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-VolumeMeshObjectInfo")
#endif
signals:
// BaseInterface
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment